SYNOPSIS
        void remove_player(object ob)

DESCRIPTION
        Remove an interactive user object ob from the system. This
        function is called by the interpreter to expell remaining
        users from the system on shutdown in a polite way. If this
        functions fails to quit/destruct the user, he will be
        destructed the hard way by the interpreter.

        This function must not cause runtime errors.

SEE ALSO
        remove_interactive(E), slow_shut_down(M)
